* {
	margin: 0;
	padding: 0;
}
body { 
	font-family: "Lucida Grande", Arial, Sans-Serif; 
	background: #8d978c url(../images/bg-fond.jpg) repeat-x; 
}

a {
	text-decoration: none; 
	outline: none; 
}
a img {
	border: none;
}

#logo {
	position:absolute;
	height: 166px;
    width: 200px;
	top:20px;
	margin-left:-100px;
	left:50%;
}

#page-wrap { 
	background: url(../images/box.png) repeat-x scroll 0 0 transparent;
    height: 803px;
    margin: 50px auto;
    padding: 27px 60px 0 0;
    width: 959px; /*1019px */
}

#slider { 
	height: 450px; 
	overflow: hidden;
	position: relative; 
	margin: 153px 0 10px;
}
#IE7 #slider { 
	margin: 180px 0 10px; 
}
								  
 /* DEFAULT is for three panels in width, adjust as needed
This only matters if JS is OFF, otherwise JS sets this. */                               								  
#mover { 
	width: 2880px; 
	position: relative; 
}
.slide { 
	padding: 25px 30px 40px; 
	width: 900px; 
	float: left; 
	position: relative;
}
.slide h2 { 
	/*font-family: Helvetica, Sans-Serif;*/
	color: #374A36;
    font-family: 'Tangerine',cursive;
    font-size: 40px;
    margin-bottom: 13px;
	text-shadow: 1px 1px 0px #FFFFFF;
}
.slide img	{ 
	position: absolute; 
	top: 20px; 
	left: 400px;
}
a#slider-stopper {
	position: absolute; 
	top: 189px; 
	right: 300px;
	color: white;
	padding: 3px 8px;
	font-size: 10px;
	text-transform: uppercase;
	z-index: 1000;
	height: 32px;
	width: 130px;
	text-indent:-9999px;
}
.play { 
	background-image: url(../images/btn-play.png);
	background-repeat:no-repeat;
	background-position:0 -39px;
}
.pause { 
	background-image: url(../images/btn-play.png);
	background-repeat:no-repeat;
	background-position:0 0; 
}
#mover .slide img.horyzontal {
	background-image:url(../images/fond-horyzontal.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height: 302px;
    padding: 13px 22px 21px 15px;
    width: 413px;
	margin-top:35px;
}
#mover .slide img.vertical {
	background-image:url(../images/fond-vertical.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height: 390px;
    padding: 11px 18px 29px 12px;
    width: 284px;
}
#mover .description {
	color: #000000;
    font-size: 12px;
    line-height: 23px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 330px;
}
#mover .prix {
	color: #374A36;
    font-size: 14px;
    font-style: italic;
}
#mover a.more {
	color: #406C3D;
    font-size: 14px;
    font-style: italic;
    margin-top: 7px;
	padding-left:33px;
    text-decoration: underline;
	background-image: url(../images/fleche.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
#mover a:hover.more {
	color: #FFFFFF;
}
#mover .categorie {
	display: block;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
}
#contact {
	text-align: center;
}
#contact a {
	color: #374A36;
}
#contact a:hover {
	color: #FFF;
}

#copyright {
	border-top: 1px solid #999999;
    font-size: 9px;
    margin-top: 30px;
    padding-top: 10px;
    text-align: center;
    width: 960px;
}
#copyright,#copyright a {
	color: #666666;
	text-decoration:none;
}
#copyright a:hover {
	color: #FFF;
}
/*Pour la Newsletter provisoire avant validation*/
#news {
    height: 1336px;
    margin: 0 auto;
    width: 866px;
}
#no-body { 
	font-family:Verdana, Arial, sans-serif;
	background-color: #FFF;
	background-image:none;
}


